/* ----------------------------------------------------------------------------------------------------------
1) HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

.topBG {
  background:url("/ts1298003039/attachments/StyleSheet/3/topBG.png") 0 0 repeat-x;
 height:208px;

}

h3.productBG {
padding:0px;
margin:0px;
  background:url("/ts1298003039/attachments/StyleSheet/3/productBG.png") 0 0 repeat-x;

height:26px;
text-align:left;

   padding: 0 0 0 10px;  
text-align: left;
    width: 192px;
background-repeat:no-repeat;
  margin: 0px 0 0 4px;

}

#login_email, #login_password {
    font-family: arial;
    font-size: 12px;
    padding: 5px;
    width: 145px;
}



a.loginLinks {
color:#52523F;
font-size:11px;
text-decoration:none;
line-height:22px;
}

.enterButton {
border:0px;
width:107px;
height:28px;
background:url("/ts1298003039/attachments/StyleSheet/3/enterButton.png");
background-repeat:no-repeat;
}

.productBG a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-align: left;
    text-decoration: none;
}


#headerBG {
    background: url("/ts1298003039/attachments/StyleSheet/3/headerBG.png") repeat-x scroll 0 6px transparent;
    height: 157px;
    margin: auto;
    width: 1005px;
}
.contentBG {
 background:url("/ts1298003039/attachments/StyleSheet/3/contentBG.jpg") 0 0 repeat-y;
 background-position:top center;

}
.rightHomepageBG 
{
    background:url("/ts1298003039/attachments/StyleSheet/3/rightHomepageBG.jpg") 0 0;
    background-repeat:no-repeat;
    width:266px;
    height:293px;
}

#content td.rightHomepageBG h2 {
border:0px;
font-family:Arial,Helvetica,sans-serif;
color:#FFFFFF;
font-size:22px;
}

.rightColumnContent {
color:#FFFFFF;
}

.leftMenu a {
     background:url("/ts1298003039/attachments/StyleSheet/3/menuArrow.png");
    background-repeat:no-repeat;
    color: #D83236;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 25px;
    text-decoration: none;
    width: 190px;
 margin-bottom: 10px;
}

#content p {
color:#444444;
 font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;

}


.logo {
   background:url("/ts1298003039/attachments/StyleSheet/3/zilco-new-zealand-logo.png");
    height: 106px;
    margin: 30px auto auto;
    width: 214px;
    float:left;
}
.topLinks {
float:right;
   font-family:Arial, Helvetica, sans-serif;
     font-size:11px;
     color:#D8303B;
 font-weight:bold;
 margin-top: 11px;
}

#q 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#444444;
    padding:6px;
border: 1px #999 solid;
}

#search select 
{
   font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#444444;
    padding:5px;
    border: 1px #999 solid;

}

#search button {
font-size:0px;
   background:url("/ts1298003039/attachments/StyleSheet/3/searchButton.png");
width:31px;
height:28px;
border:0px;
vertical-align: middle;

}

.topLinks a
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#D8303B;
    font-weight:bold;    
    margin-left:4px;
    margin-right:4px;
    text-decoration:none;
}


* {margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
body {font:0.8em/1.5 "arial",sans-serif; text-align:center;}

h1, h2, h3, h4, h5, h6 {margin:15px 0 10px 0; font-family:"arial",sans-serif;}

p, table, ul, ol, dl, fieldset {margin:15px 0;color:#444444}

table {border-collapse:collapse; border-spacing:0; font-size:100%;}
th {text-align:center; font-weight:bold;}
table.form th {text-align: left }
th, td {padding:3px 7px;}

ul, ol {margin-left:30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;color:#444444;font-size: 11px;}

dt {font-weight:bold;}
dd {margin-left:30px;}

fieldset {position:relative; padding:10px;}
legend {top:-1em; margin:0; font-size:100%; font-weight:bold;}

/* ----------------------------------------------------------------------------------------------------------
2) Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.relative {position:relative;}

.clear {clear:both;}

.f-left {float:left !important;} img.f-left {float:left; margin-right:10px;}
.f-right {float:right !important;} img.f-right {float:right; margin-left:10px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}

.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.noscreen {display:none;}

    .bigger {font-size:110%;}
    .smaller {font-size:85%;}

/* ----------------------------------------------------------------------------------------------------------
3) Generally HTML styles (table, ul, dl...)
---------------------------------------------------------------------------------------------------------- */

ul.ul-style01 {margin:15px 0 15px 20px; list-style:none;}
ul.ul-style01 li {padding-left:12px; background:url("/ts1298003039/attachments/StyleSheet/3/ul-style01.gif") 0 5px no-repeat;}
ul.ul-style01 ul {margin:0; list-style:none;}
ul.ul-style01 ul li {padding-left:12px; background:url("/ts1298003039/attachments/StyleSheet/3/ul-style01.gif") 0 5px no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
4) Layout
---------------------------------------------------------------------------------------------------------- */

.main {position:relative; width:960px; margin:0 auto; text-align:left;}

  #header {padding:30px 0; overflow:hidden}

        #logo {margin:0; margin-bottom:3px; font:normal 260%/1.2 "arial",sans-serif; letter-spacing:0px;}
        #logo span {font-weight:bold;}
        #logo a {text-decoration:none;}

        #slogan {margin:0;}

       
#search {
    float: right;
    margin-top: 10px;
}

        #search #search-input {width:170px; padding:4px; font:normal 100%/1.2 "arial",sans-serif;}
        #search #search-submit {padding:3px 5px; font:bold 100%/1.2 "arial",sans-serif;}


   
#nav ul 
{
    list-style: none outside none;
    margin: 0 0 0 -21px;
    padding: 0;
}
    #nav li {display:inline; margin:0; padding:0;}
    
#nav li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    height: 27px;
    line-height: 32px;
    padding: 10px 16px;
    text-decoration: none;
    text-transform: uppercase;
     margin-right:10px;
}
    #nav li#nav-active a {font-weight:bold; text-decoration:none;}



      #content {float:left; }
      #content p {text-align:justify;}

      #content-in {padding-left:15px;}

            #content h1 {margin-top:20px; margin-bottom:10px; font-size:20px; font-weight:normal;letter-spacing:0px;color:#444444;}
            #content h2, #content h3, #content h4 {margin-bottom:0; margin-bottom:10px; font-size:140%; letter-spacing:0px;}
#content h2 {color:#D83236;font-size:18px;font-weight:normal;}
            #content h3, #content h4 {letter-spacing:0; font-size:120%;}

      #aside {float:right; width:244px; padding-right:1px; overflow:hidden;display:none;}

         #aside h3 {padding-right:15px; background:url("/ts1298003039/attachments/StyleSheet/3/arrow.gif") 100% 50% no-repeat; font-size:100%;}
         #aside ul {margin:5px 0 15px 0; padding:0; list-style:none;}
         #aside ul li {margin:0; padding:4px 10px 4px 0;}

  #footer {clear:both; padding:15px 0;}
    #footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
5) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#perex {margin-bottom:15px; padding:15px;padding-left:0px;padding-top:0px;} 
               

.section {float:left; width:225px; overflow:hidden;}
.section.margin {margin:0 5px;}
.section h3 {margin:0; padding:5px 15px; border:0 !important; background:url("/ts1298003039/attachments/StyleSheet/3/section.gif") 0 0 repeat-x; font-size:120%;}

#centered {margin-left:auto;margin-right:auto;text-align:left}

/* ----------------------------------------------------------------------------------------------------------
6) JQuery Autocomplete
---------------------------------------------------------------------------------------------------------- */

.ac_results {
  padding: 0px;
  border: 1px solid black;
  background-color: white;
  overflow: hidden;
  z-index: 99999;
}

.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ac_results li {
  margin: 0px;
  padding: 2px 5px;
  cursor: default;
  display: block;
  /* 
  if width will be 100% horizontal scrollbar will apear 
  when scroll mode will be used
  */
  /*width: 100%;*/
  font: menu;
  font-size: 12px;
  /* 
  it is very important, if line-height not setted or setted 
  in relative units scroll will be broken in firefox
  */
  line-height: 16px;
  overflow: hidden;
}

.ac_loading {
  background: white url('/avenue_assets/images/indicator.gif') right center no-repeat;
}

.ac_odd {
  background-color: #eee;
}

.ac_over {
  background-color: #0A246A;
  color: white;
}

.findproductText {
    color: #656565;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.redBorder {
    border: 1px solid #D53034;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    padding: 10px;
    width: 160px;
}
h2.memberLogin {
    margin:0px;
    padding:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    color:#D83236;
}

h2.pageHeading {
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#D83236;
font-weight:normal;
border-bottom:1px solid #DADEE1;
}

p.content {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#444444;
}

h3.subHeading {
margin:0px;
padding:0px;
color:#D8303B;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

h3.sponsoredHeading {
    background:url("/ts1298003039/attachments/StyleSheet/3/sponsoredHeading.jpg") 0 0;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    height: 22px;
    margin: 1px 0 0;
    padding: 4px 0 0 10px;
    width: 189px;
}
ul.content {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#444444;
}
a.Link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#444444;
text-decoration:underline;
}

h3.sponsorHeading {
    background-color: #3A3A3A;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 0 30px;
    padding: 4px 0 4px 9px;
    width: 291px;
}

div.breadCrumb {
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#444444;
}
#cart-column h3{
margin:0px;
padding:0px;
background:url("/ts1298003039/attachments/StyleSheet/3/cartHeading.jpg") 0 0;
width:177px;
height:33px;
}
#cart-column h3 a {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    margin-left: 10px;
    margin-top: 7px;
    text-decoration: none;
}
#cart-column {
    background-color:#E5E5E5;
width:177px;
padding-bottom:1px;
}
#cart-column h3.cartHeading {
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:10px;
}
#content h4.cartHeading {
    border: 0 none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 10px 0 0 10px;
    padding: 0;
}


#cart-column ul {
font-size:11px;
}

a.checkout {
       background:url("/ts1298003039/attachments/StyleSheet/3/checkoutBG.jpg") 0 0 repeat-x;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    margin: 14px 14px 10px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 98px;
}
.favourite a {
    border: 2px solid #999999;
    color: #999999;
    display: block;
    font-size: 12px;
    padding: 4px;
    text-decoration: none;
}

.addToCart input{
font-size:0px;
background:url("/ts1298003039/attachments/StyleSheet/3/addToCart.jpg") 0 0;
width:98px;
height:28px;
cursor:pointer;
border:0px;
}
.redBG {
    background:url("/ts1298003039/attachments/StyleSheet/3/redBG.jpg") 0 0;
    width:517px;
    height:126px;
    background-repeat:no-repeat;
}

#content h3.categoryHeading {
color:#444444;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
border:0px;
}

#content h3.categoryHeading a{
    color: #CDCDCF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
}
#content h2.productHeading {
    border: 0 none;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}
tr.productGrid {
background-color:#F5F5F5;
}

#content h2.productHeading a{
    border: 0 none;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    text-decoration:none;
}


a.productHeading {
background:url("/ts1298003039/attachments/StyleSheet/3/productHeading.jpg") 0 0;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    height: 20px;
    padding-left: 10px;
    padding-top: 4px;
    text-decoration: none;
    width: 141px;
}


